//版本是否更新查看
Namespace.register("U.BA")

//初始化
window.onload = function () {
    $("#UD_ETSX")[0].innerHTML = "当前版本 " + U.MT.getTimeStr(new Date(), "String") + " " + (U.BA.Ver());
}

//获取版本
U.BA.Ver = function () {
    return (U.BA.Vere = U.BA.Vere || window.external.IsGX());
}

//获取最新版本
U.BA.GetVer = function () {
    if (window.external.GetGX() != U.BA.Vere) { window.external.LoadUrl("http://seo.1473.cn/Client/云端.msi", "a55d25e4f-8899-71c5-cce7-c9f3587f44ec"); }
    else { U.Alert("当前版本已是最新版"); }
}

//反馈我们
U.BA.SetWM = function () {
    window.open("http://www.1473.cn/#!/pb/3c779543-bc1a-4851-af22-af9ba97a5f33");
}
